发新帖

[更新]星火商店beta3更新,全新出发,你要的软件都在这里!

shenmo 超级版主 / 2020-6-6 19:22
浏览: 7189 / 回复: 176
楼主: shenmo

[更新]星火商店beta3更新,全新出发,你要的软件都在这里!

  [复制链接]

1

主题

14

帖子

160

积分

-r--------

Rank: 1

积分
160
wuluck 发表于 7 天前 来自移动端 | 显示全部楼层
官方太扣了吧,已经做成这样了,不如官方只提供资源其他的不管,让社区运营!官方不方便上架的让社区上,这样才能发展啊!

74

主题

1834

帖子

5426

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
5426
shenmo 超级版主 发表于 7 天前 | 显示全部楼层
非常抱歉,ppet和cryptomator的配置文件出现问题,暂时无法获取
提问前请看置顶的《提问的智慧》提高效率,标题党是不受欢迎的
点进来康康distrowatch?
点我进入聊天室,讨论深度的一切

21

主题

420

帖子

1515

积分

-rw-r--r--

Rank: 4

积分
1515
ccbshang 发表于 7 天前 | 显示全部楼层
不支持说不过去
截图录屏_20200627231816.png

7

主题

66

帖子

1722

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
1722
QQ
ljq050511 志愿者 发表于 7 天前 | 显示全部楼层
截图录屏_20200627234033.png
社区应用商店安装的PhotoGIMP启动菜单里有两个快捷图标,社区商店Appimage转制器安装出现错误。
deepin 20
360浏览器Linux版

74

主题

1834

帖子

5426

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
5426
shenmo 超级版主 发表于 7 天前 来自移动端 | 显示全部楼层
ljq050511 replied at 2020-6-27 23:46
社区应用商店安装的PhotoGIMP启动菜单里有两个快捷图标,社区商店Appimage转制器安装出现错误。
...

转制器正在排查,请sudo apt install a2d查看问题
请注意,dtk2和dtk5版本不能共存

74

主题

1834

帖子

5426

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
5426
shenmo 超级版主 发表于 7 天前 来自移动端 | 显示全部楼层
ccbshang replied at 2020-6-27 23:18
不支持说不过去

搜索还没做好呢

74

主题

1834

帖子

5426

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
5426
shenmo 超级版主 发表于 7 天前 来自移动端 | 显示全部楼层
wuluck replied at 2020-6-27 22:45
官方太扣了吧,已经做成这样了,不如官方只提供资源其他的不管,让社区运营!官方不方便上架的让社区上,这 ...

官方的流量也是钱啊
要不您给我们发五块钱的电?一块也行

81

主题

5077

帖子

1万

积分

-rw-rw-rw-

Rank: 6Rank: 6

积分
12963
QQ
jianguo922 志愿者 发表于 6 天前 | 显示全部楼层
越来越强了
深度值得深入!深度有你更精彩
https://www.52pojie.cn/home.php?mod=space&uid=275571
电脑型号三星370r5v-s01  CPU:Intel酷睿i53210M         
内存:4GB+2GB×1    显卡芯片:AMD Radeon HD 8750M(2G)

250

主题

1万

帖子

5万

积分

d-rw-rw-r--

Rank: 8Rank: 8

积分
52197
jingle 官方管理员 发表于 6 天前 | 显示全部楼层
厉害,来深度造商店的轮子吧,我们规划了6.0
官方指定爆料员

53

主题

594

帖子

2265

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
2265
QQ
maicss 超级版主 志愿者 发表于 6 天前 | 显示全部楼层
ljq050511 发表于 2020-6-27 23:46
社区应用商店安装的PhotoGIMP启动菜单里有两个快捷图标,社区商店Appimage转制器安装出现错误。
...

因为photoGIMP是打包的appimage,然而这个东西在运行时会用英文提示你是不是要创建一个快捷方式,此时你点击NO即可,如果已经创建了,可以在~/.local/share/applications/目录寻找并删除该快捷方式。

19

主题

77

帖子

407

积分

-r--r--r--

Rank: 3Rank: 3

积分
407
xiaobaixindiruan 发表于 6 天前 | 显示全部楼层
加油 非常好

11

主题

151

帖子

557

积分

-r--r--r--

Rank: 3Rank: 3

积分
557
zty199 发表于 6 天前 | 显示全部楼层
ljq050511 发表于 2020-6-27 23:46
社区应用商店安装的PhotoGIMP启动菜单里有两个快捷图标,社区商店Appimage转制器安装出现错误。
...

这个不是错误啊......因为PhotoGIMP的appimage本来就封装的自己的.desktop文件,你双击运行时会提示要不要复制到~/.local/share/applications......打包时为了方便就先做了一个desktop文件了,放在了/usr/share/applications里,所以有两个图标。

2

主题

18

帖子

204

积分

-r--r-----

Rank: 2

积分
204
wyj007ren 发表于 6 天前 | 显示全部楼层
正在读取软件包列表... 完成
E: 命令行中有不支持的文件 ./deepin-community-store_1.0_amd64
wyj007ren@wyj007ren-PC:/media/wyj007ren/软件/BaiduNetdiskDownload$ sudo apt install./deepin-community-store-dtk2_1.0_amd64
E: 无效的操作 install./deepin-community-store-dtk2_1.0_amd64
wyj007ren@wyj007ren-PC:/media/wyj007ren/软件/BaiduNetdiskDownload$ sudo apt install libqt5webkit5
正在读取软件包列表... 完成
正在分析软件包的依赖关系树      

53

主题

594

帖子

2265

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
2265
QQ
maicss 超级版主 志愿者 发表于 6 天前 | 显示全部楼层
wyj007ren 发表于 2020-6-28 15:58
正在读取软件包列表... 完成
E: 命令行中有不支持的文件 ./deepin-community-store_1.0_amd64
wyj007ren@wy ...

文件名没加.deb后缀名?

74

主题

1834

帖子

5426

积分

drw-r--r--

Rank: 7Rank: 7Rank: 7

积分
5426
shenmo 超级版主 发表于 6 天前 来自移动端 | 显示全部楼层
wyj007ren 发表于 2020-6-28 15:58
正在读取软件包列表... 完成
E: 命令行中有不支持的文件 ./deepin-community-store_1.0_amd64
wyj007ren@wy ...

你需要加.deb
dtk2版本安装包对于15.11仍不可用,你可以把他当做怀旧的产物
dtk2版本商店已知问题需要手动去安装目录打开才能换源

2

主题

18

帖子

204

积分

-r--r-----

Rank: 2

积分
204
wyj007ren 发表于 6 天前 | 显示全部楼层
shenmo 发表于 2020-6-28 19:49
你需要加.deb
dtk2版本安装包对于15.11仍不可用,你可以把他当做怀旧的产物
dtk2版本商店已知问题需要手 ...

谢谢,我没装dtk2版本,按楼上有位大神的方法,装了个依赖,已经可以了。

31

主题

550

帖子

1557

积分

-rw-r--r--

Rank: 4

积分
1557
byx8848320105 发表于 5 天前 | 显示全部楼层
需要gitee账号下载,很多人不搞开发不一定有账号,无法下载。

21

主题

245

帖子

1214

积分

-rw-r--r--

Rank: 4

积分
1214
mahuan 发表于 5 天前 | 显示全部楼层
赞助了一碗热干面
截图录屏_选择区域_20200629092109.png
cpu:9400F
主板:技嘉z390ultra
显卡:影驰rtx2060
内存:影驰名人堂3600  16G =8G*2
机箱:恩杰700
电源:海韵:全模fx650
键盘:雷柏700rgb
鼠标:罗技402
显示器:戴尔U2719ds
供电:220V交流电
使用人:中国人

13

主题

261

帖子

1657

积分

-rw-rw-r--

Rank: 5Rank: 5

积分
1657
jzjbyq 发表于 5 天前 | 显示全部楼层
旧版深度影院安装后会覆盖v20影院图标,并且无法正常卸载
无法加载字幕,我测试的是srt的,发现无法加载就卸了

13

主题

186

帖子

614

积分

-r--r--r--

Rank: 3Rank: 3

积分
614
whooc 发表于 5 天前 | 显示全部楼层
下列软件包有未满足的依赖关系:
deepin-community-store : 依赖: libdtkcore5 (>= 5.2.1-1) 但是 5.2.0-1 正要被安装
                          依赖: libdtkgui5 (>= 5.2.0-1) 但是 5.1.2-1 正要被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。
deepin v20 我等你等的好苦啊
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回列表 返回版块 返回顶部